﻿/*begin-color custom-color-1*/
        .u-custom-color-1,
        .u-body.u-custom-color-1,
        section.u-custom-color-1:before,
        .u-custom-color-1 > .u-audio-main-layout-wrapper:before,
        .u-custom-color-1 > .u-container-layout:before,
        .u-custom-color-1 > .u-inner-container-layout:before,
        .u-custom-color-1.u-sidenav:before,
        .u-container-layout.u-container-layout.u-custom-color-1:before,
        .u-table-alt-custom-color-1 tr:nth-child(even)
        {
            color: #ffffff;
            background-color: #8c161b;

        }

        .u-input.u-custom-color-1,
        .u-field-input.u-custom-color-1,
        .u-button-style.u-custom-color-1,
        .u-button-style.u-custom-color-1[class*="u-border-"]
        {
            color: #ffffff !important;
            background-color: #8c161b !important;
        }

        .u-button-style.u-custom-color-1:hover,
        .u-button-style.u-custom-color-1[class*="u-border-"]:hover,
        .u-button-style.u-custom-color-1:focus,
        .u-button-style.u-custom-color-1[class*="u-border-"]:focus,
        .u-button-style.u-button-style.u-custom-color-1:active,
        .u-button-style.u-button-style.u-custom-color-1[class*="u-border-"]:active,
        .u-button-style.u-button-style.u-custom-color-1.active,
        .u-button-style.u-button-style.u-custom-color-1[class*="u-border-"].active,
        li.active > .u-button-style.u-button-style.u-custom-color-1,
        li.active > .u-button-style.u-button-style.u-custom-color-1[class*="u-border-"]
        {
            color: #ffffff !important;
            background-color: #7e1418 !important;
        }

        /* hover */
        .u-hover-custom-color-1:hover,
        .u-hover-custom-color-1[class*="u-border-"]:hover,
        .u-hover-custom-color-1:focus,
        .u-hover-custom-color-1[class*="u-border-"]:focus,
        a.u-button-style.u-hover-custom-color-1:hover,
        a.u-button-style.u-hover-custom-color-1.hover,
        a.u-button-style.u-hover-custom-color-1[class*="u-border-"]:hover,
        a.u-button-style.u-hover-custom-color-1[class*="u-border-"].hover,
        a.u-button-style:hover > .u-hover-custom-color-1,
        a.u-button-style:hover > .u-hover-custom-color-1[class*="u-border-"],
        a.u-button-style.u-hover-custom-color-1:focus,
        a.u-button-style.u-hover-custom-color-1[class*="u-border-"]:focus
        {
            color: #ffffff !important;
            background-color: #8c161b !important;
        }

        /* active */
        .u-active-custom-color-1.u-active.u-active,
        .u-active-custom-color-1[class*="u-border-"].u-active.u-active,
        a.u-button-style.u-button-style.u-active-custom-color-1:active,
        a.u-button-style.u-button-style.u-active-custom-color-1[class*="u-border-"]:active,
        a.u-button-style.u-button-style.u-active-custom-color-1.active,
        a.u-button-style.u-button-style.u-active-custom-color-1[class*="u-border-"].active,
        a.u-button-style.u-button-style.active > .u-active-custom-color-1,
        a.u-button-style.u-button-style.active > .u-active-custom-color-1[class*="u-border-"],
        li.active > a.u-button-style.u-button-style.u-active-custom-color-1,
        li.active > a.u-button-style.u-button-style.u-active-custom-color-1[class*="u-border-"],
        input.u-field-input.u-field-input.u-active-custom-color-1:checked
        {
            color: #ffffff !important;
            background-color: #8c161b !important;
        }

        a.u-link.u-hover-custom-color-1:hover {
            color: #8c161b !important;
        }

        /*end-color custom-color-1*//*begin-color custom-color-2*/
        .u-custom-color-2,
        .u-body.u-custom-color-2,
        section.u-custom-color-2:before,
        .u-custom-color-2 > .u-audio-main-layout-wrapper:before,
        .u-custom-color-2 > .u-container-layout:before,
        .u-custom-color-2 > .u-inner-container-layout:before,
        .u-custom-color-2.u-sidenav:before,
        .u-container-layout.u-container-layout.u-custom-color-2:before,
        .u-table-alt-custom-color-2 tr:nth-child(even)
        {
            color: #ffffff;
            background-color: #b3222e;

        }

        .u-input.u-custom-color-2,
        .u-field-input.u-custom-color-2,
        .u-button-style.u-custom-color-2,
        .u-button-style.u-custom-color-2[class*="u-border-"]
        {
            color: #ffffff !important;
            background-color: #b3222e !important;
        }

        .u-button-style.u-custom-color-2:hover,
        .u-button-style.u-custom-color-2[class*="u-border-"]:hover,
        .u-button-style.u-custom-color-2:focus,
        .u-button-style.u-custom-color-2[class*="u-border-"]:focus,
        .u-button-style.u-button-style.u-custom-color-2:active,
        .u-button-style.u-button-style.u-custom-color-2[class*="u-border-"]:active,
        .u-button-style.u-button-style.u-custom-color-2.active,
        .u-button-style.u-button-style.u-custom-color-2[class*="u-border-"].active,
        li.active > .u-button-style.u-button-style.u-custom-color-2,
        li.active > .u-button-style.u-button-style.u-custom-color-2[class*="u-border-"]
        {
            color: #ffffff !important;
            background-color: #a11f29 !important;
        }

        /* hover */
        .u-hover-custom-color-2:hover,
        .u-hover-custom-color-2[class*="u-border-"]:hover,
        .u-hover-custom-color-2:focus,
        .u-hover-custom-color-2[class*="u-border-"]:focus,
        a.u-button-style.u-hover-custom-color-2:hover,
        a.u-button-style.u-hover-custom-color-2.hover,
        a.u-button-style.u-hover-custom-color-2[class*="u-border-"]:hover,
        a.u-button-style.u-hover-custom-color-2[class*="u-border-"].hover,
        a.u-button-style:hover > .u-hover-custom-color-2,
        a.u-button-style:hover > .u-hover-custom-color-2[class*="u-border-"],
        a.u-button-style.u-hover-custom-color-2:focus,
        a.u-button-style.u-hover-custom-color-2[class*="u-border-"]:focus
        {
            color: #ffffff !important;
            background-color: #b3222e !important;
        }

        /* active */
        .u-active-custom-color-2.u-active.u-active,
        .u-active-custom-color-2[class*="u-border-"].u-active.u-active,
        a.u-button-style.u-button-style.u-active-custom-color-2:active,
        a.u-button-style.u-button-style.u-active-custom-color-2[class*="u-border-"]:active,
        a.u-button-style.u-button-style.u-active-custom-color-2.active,
        a.u-button-style.u-button-style.u-active-custom-color-2[class*="u-border-"].active,
        a.u-button-style.u-button-style.active > .u-active-custom-color-2,
        a.u-button-style.u-button-style.active > .u-active-custom-color-2[class*="u-border-"],
        li.active > a.u-button-style.u-button-style.u-active-custom-color-2,
        li.active > a.u-button-style.u-button-style.u-active-custom-color-2[class*="u-border-"],
        input.u-field-input.u-field-input.u-active-custom-color-2:checked
        {
            color: #ffffff !important;
            background-color: #b3222e !important;
        }

        a.u-link.u-hover-custom-color-2:hover {
            color: #b3222e !important;
        }

        /*end-color custom-color-2*//*begin-color custom-color-1*/
        .u-border-custom-color-1,
        .u-border-custom-color-1.u-input,
        .u-border-custom-color-1.u-field-input.u-field-input,
        .u-separator-custom-color-1:after
        {
            border-color: #8c161b;
            stroke: #8c161b;
        }

        .u-button-style.u-border-custom-color-1
        {
            border-color: #8c161b !important;
            color: #8c161b !important;
            background-color: transparent !important;
        }

        .u-button-style.u-border-custom-color-1:hover,
        .u-button-style.u-border-custom-color-1:focus
        {
            border-color: transparent !important;
            color: #7e1418 !important;
            background-color: transparent !important;
        }

        .u-border-hover-custom-color-1:hover,
        .u-border-hover-custom-color-1:focus,
        a.u-button-style.u-border-hover-custom-color-1:hover,
        a.u-button-style:hover > .u-border-hover-custom-color-1,
        a.u-button-style.u-border-hover-custom-color-1:focus
        {
            color: #8c161b !important;
            border-color: #8c161b !important;
        }


        .u-border-active-custom-color-1.u-active.u-active,
        a.u-button-style.u-button-style.u-border-active-custom-color-1:active,
        a.u-button-style.u-button-style.u-border-active-custom-color-1.active,
        a.u-button-style.u-button-style.active > .u-border-active-custom-color-1,
        li.active > a.u-button-style.u-button-style.u-border-active-custom-color-1,
        input.u-field-input.u-field-input.u-border-active-custom-color-1:checked
        {
            color: #8c161b !important;
            border-color: #8c161b !important;
        }

        .u-link.u-border-custom-color-1[class*="u-border-"]
        {
            border-color: #8c161b !important;
        }

        .u-link.u-border-custom-color-1[class*="u-border-"]:hover
        {
            border-color: #7e1418 !important;
        }
        /*end-color custom-color-1*//*begin-color custom-color-2*/
        .u-border-custom-color-2,
        .u-border-custom-color-2.u-input,
        .u-border-custom-color-2.u-field-input.u-field-input,
        .u-separator-custom-color-2:after
        {
            border-color: #b3222e;
            stroke: #b3222e;
        }

        .u-button-style.u-border-custom-color-2
        {
            border-color: #b3222e !important;
            color: #b3222e !important;
            background-color: transparent !important;
        }

        .u-button-style.u-border-custom-color-2:hover,
        .u-button-style.u-border-custom-color-2:focus
        {
            border-color: transparent !important;
            color: #a11f29 !important;
            background-color: transparent !important;
        }

        .u-border-hover-custom-color-2:hover,
        .u-border-hover-custom-color-2:focus,
        a.u-button-style.u-border-hover-custom-color-2:hover,
        a.u-button-style:hover > .u-border-hover-custom-color-2,
        a.u-button-style.u-border-hover-custom-color-2:focus
        {
            color: #b3222e !important;
            border-color: #b3222e !important;
        }


        .u-border-active-custom-color-2.u-active.u-active,
        a.u-button-style.u-button-style.u-border-active-custom-color-2:active,
        a.u-button-style.u-button-style.u-border-active-custom-color-2.active,
        a.u-button-style.u-button-style.active > .u-border-active-custom-color-2,
        li.active > a.u-button-style.u-button-style.u-border-active-custom-color-2,
        input.u-field-input.u-field-input.u-border-active-custom-color-2:checked
        {
            color: #b3222e !important;
            border-color: #b3222e !important;
        }

        .u-link.u-border-custom-color-2[class*="u-border-"]
        {
            border-color: #b3222e !important;
        }

        .u-link.u-border-custom-color-2[class*="u-border-"]:hover
        {
            border-color: #a11f29 !important;
        }
        /*end-color custom-color-2*//*begin-color custom-color-1*/
        .u-text-custom-color-1,
        .u-input.u-text-custom-color-1,
        .u-input.u-text-custom-color-1[class*="u-border-"],
        li.active > a.u-button-style.u-text-custom-color-1,
        li.active > a.u-button-style.u-text-custom-color-1[class*="u-border-"],
        a.u-button-style.u-text-custom-color-1,
        a.u-button-style.u-text-custom-color-1[class*="u-border-"]
        {
            color: #8c161b !important;
            
            
            
        }

        a.u-button-style.u-text-custom-color-1:hover,
        a.u-button-style.u-text-custom-color-1[class*="u-border-"]:hover,
        a.u-button-style.u-text-custom-color-1:focus,
        a.u-button-style.u-text-custom-color-1[class*="u-border-"]:focus,
        a.u-button-style.u-button-style.u-text-custom-color-1:active,
        a.u-button-style.u-button-style.u-text-custom-color-1[class*="u-border-"]:active,
        a.u-button-style.u-button-style.u-text-custom-color-1.active,
        a.u-button-style.u-button-style.u-text-custom-color-1[class*="u-border-"].active
        {
            color: #7e1418 !important;
        }

        /* hover */
        a.u-button-style:hover > .u-text-hover-custom-color-1,
        a.u-button-style:hover > .u-text-hover-custom-color-1[class*="u-border-"],
        a.u-button-style.u-button-style.u-text-hover-custom-color-1:hover,
        a.u-button-style.u-button-style.u-text-hover-custom-color-1[class*="u-border-"]:hover,
        a.u-button-style.u-button-style.u-button-style.u-text-hover-custom-color-1.active,
        a.u-button-style.u-button-style.u-button-style.u-text-hover-custom-color-1[class*="u-border-"].active,
        a.u-button-style.u-button-style.u-button-style.u-text-hover-custom-color-1:active,
        a.u-button-style.u-button-style.u-button-style.u-text-hover-custom-color-1[class*="u-border-"]:active,
        a.u-button-style.u-button-style.u-text-hover-custom-color-1:focus,
        a.u-button-style.u-button-style.u-text-hover-custom-color-1[class*="u-border-"]:focus,
        :not(.level-2) > .u-nav > .u-nav-item > a.u-nav-link.u-text-hover-custom-color-1:hover,
        .u-text-hover-custom-color-1.u-language-url:hover,
        .u-text-hover-custom-color-1 .u-language-url:hover,
        .u-text-hover-custom-color-1.u-carousel-control:hover,
        .u-text-hover-custom-color-1.u-gallery-nav:hover,
        .u-popupmenu-items.u-text-hover-custom-color-1 .u-nav-link:hover,
        .u-calendar-time-list .u-calendar-time-slot.u-text-hover-custom-color-1:hover
        {
            color: #8c161b !important;
        }

        /* active */
        a.u-button-style.u-button-style.u-button-style.u-button-style.u-text-active-custom-color-1:active,
        a.u-button-style.u-button-style.u-button-style.u-button-style.u-text-active-custom-color-1[class*="u-border-"]:active,
        a.u-button-style.u-button-style.u-button-style.u-button-style.u-text-active-custom-color-1.active,
        a.u-button-style.u-button-style.u-button-style.u-button-style.u-text-active-custom-color-1[class*="u-border-"].active,
        a.u-button-style.u-button-style.active > .u-text-active-custom-color-1,
        a.u-button-style.u-button-style.active > .u-text-active-custom-color-1[class*="u-border-"],
        :not(.level-2) > .u-nav > .u-nav-item > a.u-nav-link.u-nav-link.u-text-active-custom-color-1.active,
        .u-popupmenu-items.u-popupmenu-items.u-text-active-custom-color-1 .u-nav-link.active,
        .u-calendar-time-list .u-calendar-time-slot.u-text-active-custom-color-1.u-active
        {
            color: #8c161b !important;
        }

        .u-text-custom-color-1 .u-svg-link {
            fill: #8c161b;
        }

        .u-text-hover-custom-color-1:hover .u-svg-link,
        .u-text-hover-custom-color-1:focus .u-svg-link,
        .u-button-style:hover > .u-text-hover-custom-color-1 .u-svg-link
        {
            fill: #8c161b;
        }

        .u-text-active-custom-color-1:active .u-svg-link.u-svg-link,
        .u-button-style.u-button-style:active > .u-text-active-custom-color-1 .u-svg-link,
        .u-button-style.u-button-style.active > .u-text-active-custom-color-1 .u-svg-link
        {
            fill: #8c161b;
        }

        .u-link.u-text-custom-color-1:hover
        {
            color: #7e1418 !important;
        }

        a.u-link.u-text-hover-custom-color-1:hover
        {
            color: #8c161b !important;
        }
        /*end-color custom-color-1*//*begin-color custom-color-2*/
        .u-text-custom-color-2,
        .u-input.u-text-custom-color-2,
        .u-input.u-text-custom-color-2[class*="u-border-"],
        li.active > a.u-button-style.u-text-custom-color-2,
        li.active > a.u-button-style.u-text-custom-color-2[class*="u-border-"],
        a.u-button-style.u-text-custom-color-2,
        a.u-button-style.u-text-custom-color-2[class*="u-border-"]
        {
            color: #b3222e !important;
            
            
            
        }

        a.u-button-style.u-text-custom-color-2:hover,
        a.u-button-style.u-text-custom-color-2[class*="u-border-"]:hover,
        a.u-button-style.u-text-custom-color-2:focus,
        a.u-button-style.u-text-custom-color-2[class*="u-border-"]:focus,
        a.u-button-style.u-button-style.u-text-custom-color-2:active,
        a.u-button-style.u-button-style.u-text-custom-color-2[class*="u-border-"]:active,
        a.u-button-style.u-button-style.u-text-custom-color-2.active,
        a.u-button-style.u-button-style.u-text-custom-color-2[class*="u-border-"].active
        {
            color: #a11f29 !important;
        }

        /* hover */
        a.u-button-style:hover > .u-text-hover-custom-color-2,
        a.u-button-style:hover > .u-text-hover-custom-color-2[class*="u-border-"],
        a.u-button-style.u-button-style.u-text-hover-custom-color-2:hover,
        a.u-button-style.u-button-style.u-text-hover-custom-color-2[class*="u-border-"]:hover,
        a.u-button-style.u-button-style.u-button-style.u-text-hover-custom-color-2.active,
        a.u-button-style.u-button-style.u-button-style.u-text-hover-custom-color-2[class*="u-border-"].active,
        a.u-button-style.u-button-style.u-button-style.u-text-hover-custom-color-2:active,
        a.u-button-style.u-button-style.u-button-style.u-text-hover-custom-color-2[class*="u-border-"]:active,
        a.u-button-style.u-button-style.u-text-hover-custom-color-2:focus,
        a.u-button-style.u-button-style.u-text-hover-custom-color-2[class*="u-border-"]:focus,
        :not(.level-2) > .u-nav > .u-nav-item > a.u-nav-link.u-text-hover-custom-color-2:hover,
        .u-text-hover-custom-color-2.u-language-url:hover,
        .u-text-hover-custom-color-2 .u-language-url:hover,
        .u-text-hover-custom-color-2.u-carousel-control:hover,
        .u-text-hover-custom-color-2.u-gallery-nav:hover,
        .u-popupmenu-items.u-text-hover-custom-color-2 .u-nav-link:hover,
        .u-calendar-time-list .u-calendar-time-slot.u-text-hover-custom-color-2:hover
        {
            color: #b3222e !important;
        }

        /* active */
        a.u-button-style.u-button-style.u-button-style.u-button-style.u-text-active-custom-color-2:active,
        a.u-button-style.u-button-style.u-button-style.u-button-style.u-text-active-custom-color-2[class*="u-border-"]:active,
        a.u-button-style.u-button-style.u-button-style.u-button-style.u-text-active-custom-color-2.active,
        a.u-button-style.u-button-style.u-button-style.u-button-style.u-text-active-custom-color-2[class*="u-border-"].active,
        a.u-button-style.u-button-style.active > .u-text-active-custom-color-2,
        a.u-button-style.u-button-style.active > .u-text-active-custom-color-2[class*="u-border-"],
        :not(.level-2) > .u-nav > .u-nav-item > a.u-nav-link.u-nav-link.u-text-active-custom-color-2.active,
        .u-popupmenu-items.u-popupmenu-items.u-text-active-custom-color-2 .u-nav-link.active,
        .u-calendar-time-list .u-calendar-time-slot.u-text-active-custom-color-2.u-active
        {
            color: #b3222e !important;
        }

        .u-text-custom-color-2 .u-svg-link {
            fill: #b3222e;
        }

        .u-text-hover-custom-color-2:hover .u-svg-link,
        .u-text-hover-custom-color-2:focus .u-svg-link,
        .u-button-style:hover > .u-text-hover-custom-color-2 .u-svg-link
        {
            fill: #b3222e;
        }

        .u-text-active-custom-color-2:active .u-svg-link.u-svg-link,
        .u-button-style.u-button-style:active > .u-text-active-custom-color-2 .u-svg-link,
        .u-button-style.u-button-style.active > .u-text-active-custom-color-2 .u-svg-link
        {
            fill: #b3222e;
        }

        .u-link.u-text-custom-color-2:hover
        {
            color: #a11f29 !important;
        }

        a.u-link.u-text-hover-custom-color-2:hover
        {
            color: #b3222e !important;
        }
        /*end-color custom-color-2*/.u-body
        {
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        --theme-sheet-width-xl: 1140px;
        --theme-sheet-width-lg: 940px;
        --theme-sheet-width-md: 720px;
        --theme-sheet-width-sm: 540px;
        --theme-sheet-width-xs: 340px;
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        }

        /** common-rules **/
        h1.u-title
        {
        font-weight: 400;
        font-size: 6rem;
        line-height: 1.1;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h2.u-subtitle
        {
        font-weight: 400;
        font-size: 3rem;
        line-height: 1.1;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h1:not(.u-title)
        {
        font-weight: 400;
        font-size: 4.5rem;
        line-height: 1.1;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h2:not(.u-subtitle)
        {
        font-weight: 400;
        font-size: 3rem;
        line-height: 1.1;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h3
        {
        font-weight: 400;
        font-size: 2.25rem;
        line-height: 1.2;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h4
        {
        font-weight: 400;
        font-size: 1.5rem;
        line-height: 1.2;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h5
        {
        font-weight: 400;
        font-size: 1.25rem;
        line-height: 1.2;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        h6
        {
        font-weight: 400;
        font-size: 1.125rem;
        line-height: 1.2;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        p.u-large-text
        {
        font-size: 1.5rem;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        p.u-small-text
        {
        font-size: 0.875rem;
        margin-top: 20px;
        margin-bottom: 20px;
        }
        p:not(.u-text-variant)
        {
        font-size: 1.125rem;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        a
        {
        font-size: 1.125rem;
        line-height: 1.6;
        }
        .u-btn
        {
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.4;
        }
        blockquote
        {
        font-size: 1.125rem;
        font-style: italic;
        padding-left: 20px;
        border-width: 4px;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        .u-metadata
        {
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        ul:not(.u-unstyled)
        {
        font-size: 1.125rem;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        ol
        {
        font-size: 1.125rem;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        .u-post-content
        {
        font-size: 1.125rem;
        margin-top: 20px;
        margin-bottom: 20px;
        line-height: 1.6;
        }
        .u-input
        {
        border-width: 1px;
        borders: top right bottom left;
        }
        /** common-rules **/

        /** publish-rules **/
        /*begin-media rules*/
        @media (max-width: 1199px) {
        h1.u-title
        {
        font-size: 4.5rem;
        }
        }
        @media (max-width: 767px) {
        h1.u-title
        {
        font-size: 3.75rem;
        }
        }
        @media (max-width: 575px) {
        h1.u-title
        {
        font-size: 3rem;
        }
        }
        @media (max-width: 767px) {
        h2.u-subtitle
        {
        font-size: 2.25rem;
        }
        }
        @media (max-width: 575px) {
        h2.u-subtitle
        {
        font-size: 1.875rem;
        }
        }
        @media (max-width: 1199px) {
        h1:not(.u-title)
        {
        font-size: 3.75rem;
        }
        }
        @media (max-width: 767px) {
        h1:not(.u-title)
        {
        font-size: 3rem;
        }
        }
        @media (max-width: 575px) {
        h1:not(.u-title)
        {
        font-size: 2.25rem;
        }
        }
        @media (max-width: 767px) {
        h2:not(.u-subtitle)
        {
        font-size: 2.25rem;
        }
        }
        @media (max-width: 575px) {
        h2:not(.u-subtitle)
        {
        font-size: 1.875rem;
        }
        }
        @media (max-width: 767px) {
        h3
        {
        font-size: 1.875rem;
        }
        }
        @media (max-width: 575px) {
        h3
        {
        font-size: 1.5rem;
        }
        }
        @media (max-width: 767px) {
        p:not(.u-text-variant)
        {
        font-size: 1rem;
        }
        }
        @media (max-width: 767px) {
        a
        {
        font-size: 1rem;
        }
        }
        @media (max-width: 767px) {
        blockquote
        {
        font-size: 1rem;
        }
        }
        @media (max-width: 767px) {
        ul:not(.u-unstyled)
        {
        font-size: 1rem;
        }
        }
        @media (max-width: 767px) {
        ol
        {
        font-size: 1rem;
        }
        }
        @media (max-width: 767px) {
        .u-post-content
        {
        font-size: 1rem;
        }
        }
        /*end-media rules*/
        /** publish-rules **/

        

        /** cms-rules **/
        /*begin-responsive rules*/
        .u-lg h1.u-title
        {
        font-size: 4.5rem;
        }
        .u-md h1.u-title
        {
        font-size: 4.5rem;
        }
        .u-sm h1.u-title
        {
        font-size: 3.75rem;
        }
        .u-xs h1.u-title
        {
        font-size: 3rem;
        }
        .u-sm h2.u-subtitle
        {
        font-size: 2.25rem;
        }
        .u-xs h2.u-subtitle
        {
        font-size: 1.875rem;
        }
        .u-lg h1:not(.u-title)
        {
        font-size: 3.75rem;
        }
        .u-md h1:not(.u-title)
        {
        font-size: 3.75rem;
        }
        .u-sm h1:not(.u-title)
        {
        font-size: 3rem;
        }
        .u-xs h1:not(.u-title)
        {
        font-size: 2.25rem;
        }
        .u-sm h2:not(.u-subtitle)
        {
        font-size: 2.25rem;
        }
        .u-xs h2:not(.u-subtitle)
        {
        font-size: 1.875rem;
        }
        .u-sm h3
        {
        font-size: 1.875rem;
        }
        .u-xs h3
        {
        font-size: 1.5rem;
        }
        .u-sm p:not(.u-text-variant)
        {
        font-size: 1rem;
        }
        .u-xs p:not(.u-text-variant)
        {
        font-size: 1rem;
        }
        .u-sm a
        {
        font-size: 1rem;
        }
        .u-xs a
        {
        font-size: 1rem;
        }
        .u-sm blockquote
        {
        font-size: 1rem;
        }
        .u-xs blockquote
        {
        font-size: 1rem;
        }
        .u-sm ul:not(.u-unstyled)
        {
        font-size: 1rem;
        }
        .u-xs ul:not(.u-unstyled)
        {
        font-size: 1rem;
        }
        .u-sm ol
        {
        font-size: 1rem;
        }
        .u-xs ol
        {
        font-size: 1rem;
        }
        .u-sm .u-post-content
        {
        font-size: 1rem;
        }
        .u-xs .u-post-content
        {
        font-size: 1rem;
        }
        /*end-responsive rules*/
        /** cms-rules **/

        /** color-rules **/
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > a,
        .u-gradient > .u-container-layout > a,
        .u-image:not(.u-shading) > .u-container-layout > a,
        a
        {
        color: #478ac9;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > a:hover,
        .u-gradient > .u-container-layout > a:hover,
        .u-image:not(.u-shading) > .u-container-layout > a:hover,
        a:hover
        {
        color: #387cbd;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > a:active,
        .u-gradient > .u-container-layout > a:active,
        .u-image:not(.u-shading) > .u-container-layout > a:active,
        a:active
        {
        color: #387cbd;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > .u-btn,
        .u-gradient > .u-container-layout > .u-btn,
        .u-image:not(.u-shading) > .u-container-layout > .u-btn,
        .u-btn
        {
        background-color: #478ac9;
        color: #ffffff;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > .u-btn:hover,
        .u-gradient > .u-container-layout > .u-btn:hover,
        .u-image:not(.u-shading) > .u-container-layout > .u-btn:hover,
        .u-btn:hover
        {
        background-color: #387cbd;
        color: #e6e6e6;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > .u-btn:focus,
        .u-gradient > .u-container-layout > .u-btn:focus,
        .u-image:not(.u-shading) > .u-container-layout > .u-btn:focus,
        .u-btn:focus
        {
        background-color: #387cbd;
        color: #e6e6e6;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > .u-btn:active,
        .u-gradient > .u-container-layout > .u-btn:active,
        .u-image:not(.u-shading) > .u-container-layout > .u-btn:active,
        .u-btn:active
        {
        background-color: #387cbd;
        color: #e6e6e6;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > blockquote,
        .u-gradient > .u-container-layout > blockquote,
        .u-image:not(.u-shading) > .u-container-layout > blockquote,
        blockquote
        {
        border-color: #478ac9;
        }
        .u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > .u-input,
        .u-gradient > .u-container-layout > .u-input,
        .u-image:not(.u-shading) > .u-container-layout > .u-input,
        .u-input
        {
        border-color: #b3b3b3;
        background-color: #ffffff;
        color: #000000;
        }
        /** color-rules **/

        /** alt-color-rules **/
        :where(.u-custom-color-1, .u-custom-color-2, .u-custom-color-3, .u-body-color, .u-palette-1-base, .u-palette-1-dark-3, .u-palette-1-dark-2, .u-palette-1-dark-1, .u-palette-1, .u-palette-1-light-1, .u-palette-2-base, .u-palette-2-dark-3, .u-palette-2-dark-2, .u-palette-2-dark-1, .u-palette-2, .u-palette-2-light-1, .u-palette-3-dark-3, .u-palette-3-dark-2, .u-palette-3-dark-1, .u-palette-4-base, .u-palette-4-dark-3, .u-palette-4-dark-2, .u-palette-4-dark-1, .u-palette-5-dark-3, .u-palette-5-dark-2, .u-palette-5-dark-1, .u-grey-40, .u-grey-30, .u-grey-90, .u-grey-80, .u-grey-75, .u-black, .u-grey-70, .u-grey-60, .u-grey-50, .u-grey-dark-3, .u-grey-dark-2, .u-grey-dark-1, .u-grey, .u-shading) a, :where(.u-overlap-contrast .u-header) a:not(.u-nav-link):not(.u-btn)
        {
        color: #adcce9;
        }
        :where(.u-custom-color-1, .u-custom-color-2, .u-custom-color-3, .u-body-color, .u-palette-1-base, .u-palette-1-dark-3, .u-palette-1-dark-2, .u-palette-1-dark-1, .u-palette-1, .u-palette-1-light-1, .u-palette-2-base, .u-palette-2-dark-3, .u-palette-2-dark-2, .u-palette-2-dark-1, .u-palette-2, .u-palette-2-light-1, .u-palette-3-dark-3, .u-palette-3-dark-2, .u-palette-3-dark-1, .u-palette-4-base, .u-palette-4-dark-3, .u-palette-4-dark-2, .u-palette-4-dark-1, .u-palette-5-dark-3, .u-palette-5-dark-2, .u-palette-5-dark-1, .u-grey-40, .u-grey-30, .u-grey-90, .u-grey-80, .u-grey-75, .u-black, .u-grey-70, .u-grey-60, .u-grey-50, .u-grey-dark-3, .u-grey-dark-2, .u-grey-dark-1, .u-grey) a:hover
        {
        color: #a1a1a1;
        }
        :where(.u-custom-color-1, .u-custom-color-2, .u-custom-color-3, .u-body-color, .u-palette-1-base, .u-palette-1-dark-3, .u-palette-1-dark-2, .u-palette-1-dark-1, .u-palette-1, .u-palette-1-light-1, .u-palette-2-base, .u-palette-2-dark-3, .u-palette-2-dark-2, .u-palette-2-dark-1, .u-palette-2, .u-palette-2-light-1, .u-palette-3-dark-3, .u-palette-3-dark-2, .u-palette-3-dark-1, .u-palette-4-base, .u-palette-4-dark-3, .u-palette-4-dark-2, .u-palette-4-dark-1, .u-palette-5-dark-3, .u-palette-5-dark-2, .u-palette-5-dark-1, .u-grey-40, .u-grey-30, .u-grey-90, .u-grey-80, .u-grey-75, .u-black, .u-grey-70, .u-grey-60, .u-grey-50, .u-grey-dark-3, .u-grey-dark-2, .u-grey-dark-1, .u-grey) a:active
        {
        color: #a1a1a1;
        }
        :where(.u-shading, .u-overlap-contrast .u-header) .u-btn
        {
        background-color: #adcce9;
        color: #000000;
        }
        :where(.u-shading, .u-overlap-contrast .u-header) .u-btn:hover
        {
        background-color: #8db8e0;
        color: #ffffff;
        }
        :where(.u-shading, .u-overlap-contrast .u-header) .u-btn:active
        {
        background-color: #8db8e0;
        color: #ffffff;
        }
        /** alt-color-rules **/
    


/*end-variables sitestylecss*/
/*begin-variables base-font-size*/ 
 html { font-size: 16px; }
 /*end-variables base-font-size*/.u-section-1 .u-sheet-1 {
  min-height: 237px;
}
.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}
.u-section-1 .u-layout-cell-1 {
  min-height: 267px;
}
.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}
.u-section-1 .u-shape-1 {
  height: 201px;
  width: 1132px;
  --color-var: #e7d0cf;
  --top-right-radius: 60px;
  --bottom-right-radius: 60px;
  margin: 19px auto 0 -66px;
}
.u-section-1 .u-image-1 {
  width: 1003px;
  height: 190px;
  animation-timing-function: ease;
  object-position: 50% 33.98%;
  --top-right-radius: 60px;
  --bottom-right-radius: 60px;
  margin: -213px auto 0 -66px;
}
/*RESPONSIVE_MEDIA*/
@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 7px;
  }
  .u-section-1 .u-layout-cell-1 {
    min-height: 452px;
  }
  .u-section-1 .u-shape-1 {
    height: 405px;
    width: 924px;
    --radius: 60px;
    margin-top: -7px;
    margin-left: 0;
  }
  .u-section-1 .u-image-1 {
    width: 883px;
    height: 384px;
    --radius: 60px;
    margin-top: -398px;
    margin-left: 0;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-lg .u-section-1 .u-sheet-1 {
  min-height: 463px;
}
.u-lg .u-section-1 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 7px;
}
.u-lg .u-section-1 .u-layout-cell-1 {
  min-height: 452px;
}
.u-lg .u-section-1 .u-shape-1 {
  height: 405px;
  width: 924px;
  --radius: 60px;
  margin-top: -7px;
  margin-left: 0;
}
.u-lg .u-section-1 .u-image-1 {
  width: 883px;
  height: 384px;
  --radius: 60px;
  margin-top: -398px;
  margin-left: 0;
}
/*/RESPONSIVE_CLASS*/
/*RESPONSIVE_MEDIA*/
@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 46px;
  }
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 20px;
  }
  .u-section-1 .u-layout-cell-1 {
    min-height: 49px;
  }
  .u-section-1 .u-shape-1 {
    height: 410px;
    width: 278px;
    margin-top: 0;
  }
  .u-section-1 .u-image-1 {
    width: 278px;
    height: 415px;
    margin-top: -464px;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-md .u-section-1 .u-sheet-1 {
  min-height: 46px;
}
.u-md .u-section-1 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 20px;
}
.u-md .u-section-1 .u-layout-cell-1 {
  min-height: 49px;
}
.u-md .u-section-1 .u-shape-1 {
  height: 410px;
  width: 278px;
  margin-top: 0;
}
.u-md .u-section-1 .u-image-1 {
  width: 278px;
  height: 415px;
  margin-top: -464px;
}
/*/RESPONSIVE_CLASS*/
/*RESPONSIVE_MEDIA*/
@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 29px;
  }
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
  .u-section-1 .u-layout-cell-1 {
    min-height: 59px;
  }
  .u-section-1 .u-shape-1 {
    height: 662px;
    width: 453px;
    margin-top: 281px;
  }
  .u-section-1 .u-image-1 {
    width: 466px;
    height: 676px;
    margin-top: -749px;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-sm .u-section-1 .u-sheet-1 {
  min-height: 29px;
}
.u-sm .u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}
.u-sm .u-section-1 .u-layout-cell-1 {
  min-height: 59px;
}
.u-sm .u-section-1 .u-shape-1 {
  height: 662px;
  width: 453px;
  margin-top: 281px;
}
.u-sm .u-section-1 .u-image-1 {
  width: 466px;
  height: 676px;
  margin-top: -749px;
}
/*/RESPONSIVE_CLASS*/
/*RESPONSIVE_MEDIA*/
@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 26px;
  }
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .u-section-1 .u-layout-cell-1 {
    min-height: 37px;
  }
  .u-section-1 .u-shape-1 {
    height: 430px;
    width: 296px;
    margin-top: 158px;
  }
  .u-section-1 .u-image-1 {
    width: 289px;
    height: 416px;
    margin-top: -467px;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-xs .u-section-1 .u-sheet-1 {
  min-height: 26px;
}
.u-xs .u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.u-xs .u-section-1 .u-layout-cell-1 {
  min-height: 37px;
}
.u-xs .u-section-1 .u-shape-1 {
  height: 430px;
  width: 296px;
  margin-top: 158px;
}
.u-xs .u-section-1 .u-image-1 {
  width: 289px;
  height: 416px;
  margin-top: -467px;
}
/*/RESPONSIVE_CLASS*/
.u-section-2 .u-sheet-1 {
  min-height: 816px;
}
.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px auto 0 20px;
}
.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 11px auto 0 20px;
}
.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  font-style: italic;
  margin: 51px 0 0 auto;
}
.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}
.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  font-style: italic;
  margin: 58px auto 0 0;
}
.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 0 58px;
}
/*RESPONSIVE_MEDIA*/
@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1008px;
  }
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
  .u-section-2 .u-text-4 {
    width: auto;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-md .u-section-2 .u-sheet-1 {
  min-height: 1008px;
}
.u-md .u-section-2 .u-text-1 {
  font-size: 1.875rem;
}
.u-md .u-section-2 .u-text-4 {
  width: auto;
}
/*/RESPONSIVE_CLASS*/
/*RESPONSIVE_MEDIA*/
@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 796px;
  }
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }
  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }
  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
  }
  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }
  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-sm .u-section-2 .u-sheet-1 {
  min-height: 796px;
}
.u-sm .u-section-2 .u-text-1 {
  font-size: 1.5rem;
}
.u-sm .u-section-2 .u-text-2 {
  font-size: 1.125rem;
}
.u-sm .u-section-2 .u-text-3 {
  font-size: 1.5rem;
}
.u-sm .u-section-2 .u-text-4 {
  font-size: 1.125rem;
}
.u-sm .u-section-2 .u-text-5 {
  font-size: 1.5rem;
}
.u-sm .u-section-2 .u-text-6 {
  font-size: 1.125rem;
}
/*/RESPONSIVE_CLASS*/
/*RESPONSIVE_MEDIA*/
@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }
  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }
  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }
  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
  }
  .u-section-2 .u-text-6 {
    margin-bottom: 20px;
    font-size: 1rem;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-xs .u-section-2 .u-sheet-1 {
  min-height: 860px;
}
.u-xs .u-section-2 .u-text-1 {
  font-size: 1.125rem;
}
.u-xs .u-section-2 .u-text-2 {
  font-size: 1rem;
}
.u-xs .u-section-2 .u-text-3 {
  font-size: 1.125rem;
}
.u-xs .u-section-2 .u-text-4 {
  font-size: 1rem;
}
.u-xs .u-section-2 .u-text-5 {
  font-size: 1.125rem;
}
.u-xs .u-section-2 .u-text-6 {
  margin-bottom: 20px;
  font-size: 1rem;
}
/*/RESPONSIVE_CLASS*/



 .u-header {
  background-image: none;
}
.u-header .u-sheet-1 {
  min-height: 144px;
}
.u-header .u-image-1 {
  width: 305px;
  height: 112px;
  margin: 16px auto 0 0;
}
.u-header .u-logo-image-1 {
  width: 100%;
  height: 100%;
}
.u-header .u-menu-1 {
  margin: -74px 0 54px auto;
}
.u-header .u-nav-1 {
  font-size: 1rem;
}
.u-header .u-nav-link-2 {
  padding: 10px 20px;
}
.u-header .u-nav-3 {
  font-size: 1.25rem;
}
@media (max-width: 1199px) {
  .u-header .u-menu-1 {
    width: auto;
    margin-top: -74px;
  }
}
@media (max-width: 575px) {
  .u-header .u-image-1 {
    width: 191px;
    height: 70px;
    margin-top: 18px;
  }
  .u-header .u-menu-1 {
    margin-top: -32px;
    margin-bottom: 56px;
  }
}


@media (max-width: 939px) {
                    [data-responsive-from="MD"] .u-nav-container {
                        display: none;
                    }
                    [data-responsive-from="MD"] .menu-collapse {
                        display: block;
                    }
                }

 .u-footer {
  background-image: linear-gradient(rgba(247, 169, 189, 0.8), rgba(247, 169, 189, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.u-footer .u-sheet-1 {
  min-height: 106px;
}
.u-footer .u-list-1 {
  margin-top: 32px;
  margin-bottom: 0;
}
.u-footer .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  min-height: 42px;
}
.u-footer .u-container-layout-1 {
  padding: 10px;
}
.u-footer .u-text-1 {
  margin: 0 auto 0 0;
}
.u-footer .u-btn-1 {
  background-image: none;
  padding: 0;
}
.u-footer .u-container-layout-2 {
  padding: 10px;
}
.u-footer .u-text-2 {
  margin: 0 auto 0 0;
}
.u-footer .u-btn-2 {
  background-image: none;
  padding: 0;
}
.u-footer .u-container-layout-3 {
  padding: 10px;
}
.u-footer .u-text-3 {
  margin: 0 auto 0 0;
}
.u-footer .u-btn-3 {
  background-image: none;
  padding: 0;
}
.u-footer .u-text-4 {
  margin: 1px 0 8px 458px;
}
.u-footer .u-btn-4 {
  background-image: none;
  padding: 0;
}
@media (max-width: 1199px) {
  .u-footer .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 35px;
  }
  .u-footer .u-text-4 {
    width: auto;
    margin-left: 523px;
  }
}
@media (max-width: 991px) {
  .u-footer .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 80px;
  }
  .u-footer .u-text-4 {
    margin-left: 38px;
  }
}
@media (max-width: 767px) {
  .u-footer .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
  .u-footer .u-text-4 {
    margin-left: 0;
  }
}
@media (max-width: 575px) {
  .u-footer .u-text-4 {
    margin-bottom: 55px;
  }
}

